body{
	font-family: Arial, Helvetica, sans-serif, Helvetica-Fraction, "微軟正黑體";
	font-size: 14px;
	line-height: 30px;
	
}
a, a:active, a:visited{
	color: #333333;
	text-decoration: none;
}
{
	color: #333333;
	text-decoration: none;
}
.csc_menuBg .mob{
	display: none;
}
.csc_menuBg{
	width: 100%;
	float: left;
	border-bottom: 1px solid #157efb;
}
.backHome{
	width: 215px;
    height: 70px;
	position: absolute;
	left: 0;
	top: 0;
}
.csc_menuBg .logo{
	float: left;
	padding: 15px;
}
.csc_menuBg .menu{
	float: left;
	position: relative;
	width: 100%;
	height: 76px;
}
.csc_menuBg .menu_btn{
	position: absolute;
	right: 15px;
	top: 18px;
	z-index: 1000;
}
.menu_btn .search{
	width: 39px;
	height: 38px;
	float: right;
	background: url(../images_new/csc_top_btn_1.png) no-repeat;
}
.menu_btn .search:hover{
	background: url(../images_new/csc_top_btn_1h.png) no-repeat;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-0-transition: 0.5s;
	transition: 0.5s;
}
.menu_btn .lang{
	float: right;
	border: 1px solid #157efb;
	padding: 9px 8px;
	margin: 0 4px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-family: Arial, Helvetica, sans-serif, Helvetica-Fraction;
	color: #666;
	background: #ececec;
}

ul, li{
	list-style: none;
	padding: 0;
	margin: 0;
}
.csc_foot_top{
	width: 100%;
	float: left;
	padding: 0;
	background: #9acdf3;
	border-bottom: 1px solid #2ba5ff;
}
.csc_foot_top:hover{
	background: #0079d2;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-0-transition: 0.5s;
	transition: 0.5s;
	border-bottom: 1px solid #0082e2;
}
.csc_footBg{
	width: 100%;
	float: left;
	padding: 20px 0;
	font-weight: normal;
}
.csc_footBg .tit2{
	width: 80%;
	padding: 5px 5%;
	margin: 5px 5%;
	font-weight: 600;
	border-bottom: 1px solid #ccc;
}
.csc_footBg .tit2 img{
	vertical-align: sub;
	margin-right: 5px;
}
.csc_footBg ul{
	width: 95%;
	padding: 0 2.5%;
	float: left;
}
.csc_footBg li{
	background: url(../images_new/csc_list_1.png) left 10px no-repeat;
	padding: 0 0 0 15px;
	margin: 0 0 0 10%;
	width: 80%;
	font-size: 16px;
	line-height: 30px;
}
.csc_foot_cont{
	width: 100%;
	float: left;
	border-top: 1px solid #ccc;
	padding: 20px 0;
	font-weight: normal
}
.foot_share ul, .foot_view ul{
	width: 95%;
	padding: 0 2.5%;
	float: left;
}
.foot_share li, .foot_view li{
	width: 90%;
	margin: 0 0 0 10%;
}
.foot_view li.tit, .foot_site .tit{
	color: #0669b2;
	font-weight: 600;
	font-size: 16px;
}
.foot_view li{
	font-size: 24px;
}
.foot_site .img{
	float: left;
	min-height: 90px;
	margin-right: 10px;
	padding: 40px 0 0 0;
}
.copyBg{
	width: 100%;
	float: left;
	background: #dddddd;
	text-align: center;
	padding: 10px 0;
	font-weight: normal;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {

.main-header nav{
	height: 58px;
}
.csc_menuBg .mob{
	display: none;
}
.csc_footBg li{
	font-size: 14px;
	line-height: 28px;
	background: url(../images_new/csc_list_1.png) left 8px no-repeat;
}
}
@media screen and (min-width: 320px) and (max-width: 768px) {
.csc_menuBg .menu #header{
	display: none;
}
.csc_menuBg .menu{
	background: url(../images_new/csc_logo_e.png) 10px center no-repeat;
}
.csc_menuBg .mob{
	display: block;
}
.csc_menuBg .menu_btn{
}
.foot_site .img{
	padding: 40px 0 30px 10%;
}
}